=== debian/changelog ===
ros-kinetic-perception-pcl (1.4.4-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 16 May 2018 15:00:00 -0000

ros-kinetic-perception-pcl (1.4.3-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Sat, 07 Apr 2018 15:00:00 -0000

ros-kinetic-perception-pcl (1.4.2-0xenial) xenial; urgency=high

  * Add myname as a maintainer
  * Contributors: Kentaro Wada

 -- Paul Bovbel <paul@bovbel.com>  Mon, 02 Apr 2018 15:00:00 -0000

ros-kinetic-perception-pcl (1.4.0-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 21 Apr 2016 15:00:00 -0000

ros-kinetic-perception-pcl (1.3.0-0xenial) xenial; urgency=high

  * Remove pointcloud_to_laserscan package
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Sun, 21 Jun 2015 15:00:00 -0000

ros-kinetic-perception-pcl (1.2.6-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Tue, 03 Feb 2015 15:00:00 -0000

ros-kinetic-perception-pcl (1.2.5-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 19 Jan 2015 15:00:00 -0000

ros-kinetic-perception-pcl (1.2.4-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 14 Jan 2015 15:00:00 -0000

ros-kinetic-perception-pcl (1.2.3-0xenial) xenial; urgency=high

  * clean up package.xml
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Fri, 09 Jan 2015 15:00:00 -0000

ros-kinetic-perception-pcl (1.2.2-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 24 Oct 2014 15:00:00 -0000

ros-kinetic-perception-pcl (1.2.1-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 12 Sep 2014 15:00:00 -0000

ros-kinetic-perception-pcl (1.2.0-0xenial) xenial; urgency=high

  * Updated maintainership and added bugtracker/repository info to package.xml

 -- Paul Bovbel <paul@bovbel.com>  Tue, 08 Apr 2014 15:00:00 -0000

ros-kinetic-perception-pcl (1.1.7-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 19 Sep 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.1.6-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 19 Sep 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.1.5-0xenial) xenial; urgency=high

  * Updated package.xml's to use new libpcl-all rosdep rules

 -- Paul Bovbel <paul@bovbel.com>  Mon, 26 Aug 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.1.4-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Jul 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.1.2-0xenial) xenial; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 18 Jul 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.1.1-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 09 Jul 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.1.0-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 08 Jul 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.0.34-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 May 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.0.33-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Sun, 19 May 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.0.32-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Thu, 16 May 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.0.31-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Apr 2013 02:58:00 -0000

ros-kinetic-perception-pcl (1.0.30-0xenial) xenial; urgency=high

  * adding CMakeLists.txt file for metapackage
  * adding buildtool_depend to meta package

 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Apr 2013 02:47:00 -0000

ros-kinetic-perception-pcl (1.0.29-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Sun, 03 Mar 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.0.28-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 05 Feb 2013 03:29:00 -0000

ros-kinetic-perception-pcl (1.0.27-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 05 Feb 2013 03:10:00 -0000

ros-kinetic-perception-pcl (1.0.26-0xenial) xenial; urgency=high

  * removing build_tool dependency from package.xml

 -- Paul Bovbel <paul@bovbel.com>  Wed, 16 Jan 2013 15:00:00 -0000

ros-kinetic-perception-pcl (1.0.25-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 31 Dec 2012 15:00:00 -0000

ros-kinetic-perception-pcl (1.0.24-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Thu, 20 Dec 2012 15:00:00 -0000

ros-kinetic-perception-pcl (1.0.23-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Wed, 19 Dec 2012 07:52:00 -0000

ros-kinetic-perception-pcl (1.0.22-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Wed, 19 Dec 2012 06:22:00 -0000

ros-kinetic-perception-pcl (1.0.21-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 18 Dec 2012 08:42:00 -0000

ros-kinetic-perception-pcl (1.0.20-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 18 Dec 2012 05:21:00 -0000

ros-kinetic-perception-pcl (1.0.19-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 17 Dec 2012 12:47:00 -0000

ros-kinetic-perception-pcl (1.0.18-0xenial) xenial; urgency=high

  * Updated for new <buildtool_depend>catkin<...> catkin rule

 -- Paul Bovbel <paul@bovbel.com>  Mon, 17 Dec 2012 12:17:00 -0000

ros-kinetic-perception-pcl (1.0.17-0xenial) xenial; urgency=high

  * remove useless tags

 -- Paul Bovbel <paul@bovbel.com>  Fri, 26 Oct 2012 00:28:00 -0000

ros-kinetic-perception-pcl (1.0.16-0xenial) xenial; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Thu, 25 Oct 2012 23:53:00 -0000


